1&1 upgrading, probs for me????

  grumpy-git 08:35 09 Nov 2007
Locked

I received this e-mail from them:-

Please be advised that we shall be upgrading our Linux platform to the latest version of Debian Etch. The upgrade shall take place mid-January 2008.

You are receiving this email because your web space contains self-compiled / third-party binary files, which may no longer function properly following the upgrade. For your applications to continue running flawlessly and for you to take full advantage of the upgrade, you may have to make a few configuration changes.>>>

I've looked at the "help" on their web site but don't understand what, if anything, I need to do with my web sites etc.

How do I find out what needs altering, or what won't work once they upgrade?

Any info appreciated on this, thanks.

g-g

  grumpy-git 18:55 09 Nov 2007

Don't want to be accused of "double-posting" but I've now had a couple of replies to this subject in "Webdesign".

click here

Nobody really seems to be very knowledgeable about this though, as I've asked in a couple of other internet forums & received very little response.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Alienware 17 R4 2017 review

Illustrator Sylvain Tegroeg created thousands of intricate line drawings for the mobile game…

Best iPad buying guide 2017

Comment télécharger une application indisponible en France ?